"GoogleKitDialogsAcknowledgeAction" = "OK";
"GoogleKitDialogsCancelAction" = "Annuleren";
"GoogleKitDialogsTryAgainAction" = "Opnieuw";
"GoogleKitDialogsAccessibilityAlertAnnouncement" = "Melding";
"GoogleKitDialogsDismissModalViewVoiceOverMessage" = "Sluiten";
"GoogleKitDialogsDismissModalViewVoiceOverHint" = "Dubbeltik om het dialoogvenster te sluiten";
"GoogleKitDialogsDismissAlertVoiceOverMessage" = "Negeer de melding";
"GoogleKitDialogsDismissAlertVoiceOverHint" = "Dubbeltik om de melding te negeren";
"GoogleKitDialogsDismissPopupVoiceOverMessage" = "Sluit de pop-up";
"GoogleKitDialogsDismissPopupVoiceOverHint" = "Dubbeltik om het pop-upvenster te sluiten";
